Subject: Re: B19 sh.exe symbolic links problem
From: [email-masked] (Michael Hirmke)

27 Sep 1998 02:27:05 -0700
Message-ID: <[email-masked]>
References: <004b01bde865$e714e890$010120c0@menpc1>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Austin,

[...]
>	# Setup test case
>	mkdir -p /mydir/subdir
>	ln -s /mydir /yourdir

>
>I am using:
>	Windows NT 4
>	Telnetted via InetD
>	binary mounts,
>	bash version 2.01.1(2)-release,
>	cygwinb19.dll (669150 bytes)

I'm using:
    Windows NT 4 SP3 German
    binary mounts
    GNU bash, version 2.01.1(2)-release (i386-pc-cygwin32)
    cygwinb19.dll 664904 May 16 19:26

>
>Can anyone else re-produce this problem, or even better does anyone have a
>fix for sh.exe?

I don't have this problem.

MIKE-[/tmp]_$mkdir -p /mydir/subdir
MIKE-[/tmp]_$ln -s /mydir /yourdir
MIKE-[/tmp]_$ls -ld /yourdir
lrw-r--r--   1 544      DomUser        17 Sep 26 17:12 /yourdir -> /mydir/
MIKE-[/tmp]_$cd /yourdir/subdir
MIKE-[/yourdir/subdir]_$pwd
/yourdir/subdir

>
>Austin David France

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".